## cascading.operation.assertion
Class AssertGroupBase.Context

    java.lang.Object
      cascading.operation.assertion.AssertGroupBase.Context

Enclosing class:
  AssertGroupBase

    public static class AssertGroupBase.Context

extends Object

Constructor Summary
`AssertGroupBase.Context()`

Method Summary
`AssertGroupBase.Context` `reset()`
`AssertGroupBase.Context` `set(long count, String fields, String group)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AssertGroupBase.Context

    public AssertGroupBase.Context()

Method Detail

### set

    public AssertGroupBase.Context set(long count,
                                       String fields,
                                       String group)

### reset

    public AssertGroupBase.Context reset()

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.